.gallery-page {
    padding-top: 245px;
    margin-bottom: 167px;
    overflow: hidden;
    @media (max-width: 1024px) {
        margin-bottom: 67px;
        padding-top: 100px;
    }
    &__title {
        color: #fff;
        margin-bottom: 32px;
    }
    .filter {
        &__link {
            color: #fff;
            &._current {
                color: #CCA86F;
            }
        }
    }
    &__desc {
        position: absolute;
        top: 50%;
        left: 20px;
        width: calc(100% - 20px);
        font-family: 'NewBaskervilleExpOdC';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 1.2;
        text-align: center;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        color: #FFFFFF;
        transform: translateY(-50%);
        z-index: 2;
        padding: 0 70px;
        opacity: 0;
        pointer-events: none;
        @media (max-width: 1024px) {
            padding: 0 10px;
        }
        @media (max-width: 480px) {
            font-size: 12px;
        }  

    }
    &__container {
        margin: 0 0 0 -20px;
        &:after {
            content: '';
            display: block;
            clear: both;
        }
    }
    &__width {
        width: 25%;
        height: 0;
        @media (max-width: 1600px) {
            width: 33.33%;
        }
        @media (max-width: 767px) {
            width: 50%;
        }  
    }
    &__item {
        display: inline-block;
        float: left;
        padding: 0 0 20px 20px;
        width: 25%;
        &._hide {
            display: none;
        }
        @media (max-width: 1600px) {
            width: 33.33%;
        }
        @media (max-width: 767px) {
            width: 50%;
        }    
        img {
            width: 100%;
            max-width: none;
        }
        &--w2 {
            width: 50%;  
            @media (max-width: 1600px) {
                width: 66.66%;      
            }
            @media (max-width: 767px) {
                width: 100%;
            }          
        }
        &--w3 {
            width: 75%;            
            @media (max-width: 1600px) {
                width: 100%;                
            }
        }
        &--photo {      
            &:before {
                background-image: url(../img/cursor_plus_wh.svg);      
            }
        }
        &--video {      
            &:before {
                background-image: url(../img/cursor_play.svg);      
            }
        }
        &:before {
            content: "";
            transition: .2s ease;
            position: absolute;
            width: 148px;
            height: 148px;
            background-repeat: no-repeat;
            background-size: contain;
            background-position: 50% 50%;
            top: var(--top);
            left: var(--left);
            transform: translate(-50%, -50%);
            opacity: 0;
            pointer-events: none;
            z-index: 3;
        }
        &._hover {
            &:before {
                opacity: 1;
                @media (max-width: 1024px) {
                    display: none;
                }
                @media (hover: none) and (pointer: coarse) {
                    display: none;
                }
            }
        }
        &:after {
            content: "";
            position: absolute;
            top: 0;
            left: 20px;
            width: calc(100% - 20px);
            height: calc(100% - 20px);
            pointer-events: none;
            z-index: 1;
            transition: .2s ease;
        }
        &:hover {
            .gallery-page__desc {
                opacity: 1;
            }
            &:after {
                background: rgba(29, 29, 29, 0.55);
            }
        }
    }
}